=== debian/control ===
Source: ros-jazzy-realsense2-camera
Section: misc
Priority: optional
Maintainer: LibRealSense ROS Team <librs.ros@intel.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, python3-numpy <!nocheck>, python3-requests <!nocheck>, python3-tqdm <!nocheck>, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-cmake-pytest <!nocheck>, ros-jazzy-builtin-interfaces, ros-jazzy-cv-bridge, ros-jazzy-diagnostic-updater, ros-jazzy-geometry-msgs, ros-jazzy-image-transport, ros-jazzy-launch-pytest <!nocheck>, ros-jazzy-launch-testing <!nocheck>, ros-jazzy-librealsense2, ros-jazzy-nav-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-realsense2-camera-msgs, ros-jazzy-ros-environment, ros-jazzy-ros2topic <!nocheck>, ros-jazzy-sensor-msgs, ros-jazzy-sensor-msgs-py <!nocheck>, ros-jazzy-std-msgs, ros-jazzy-tf2, ros-jazzy-tf2-ros, ros-jazzy-tf2-ros-py <!nocheck>, ros-jazzy-ros-workspace
Homepage: http://www.ros.org/wiki/RealSense
Standards-Version: 3.9.2

Package: ros-jazzy-realsense2-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-jazzy-builtin-interfaces, ros-jazzy-cv-bridge, ros-jazzy-diagnostic-updater, ros-jazzy-geometry-msgs, ros-jazzy-image-transport, ros-jazzy-launch-ros, ros-jazzy-librealsense2, ros-jazzy-nav-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-realsense2-camera-msgs, ros-jazzy-sensor-msgs, ros-jazzy-std-msgs, ros-jazzy-tf2, ros-jazzy-tf2-ros, ros-jazzy-ros-workspace
Description: RealSense camera package allowing access to Intel D400 3D cameras
